.grid {
	margin: 0 auto;
	list-style: none;
}

.grid .homebox {
	display: inline-block;
	position: relative;
	margin-top: 10px;
	cursor: pointer;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure .cs-holder {
    display: block;
    max-width: 100%;
    position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	background: #2c3f52;
	color: #ed4e6e;
}

.grid figcaption a {
	text-align: center;
	padding: 3px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #9ECF7C;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
.grid figcaption a:hover {
	background: #FFF;
	color: #9ECF7C;
	text-decoration: none;
}

/* Caption Style 2 */
.cs-style-2 figure .cs-holder {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-2 figure:hover .cs-holder,
.cs-style-2 figure.cs-hover .cs-holder {
	-webkit-transform: translateY(-40px);
	-moz-transform: translateY(-40px);
	-ms-transform: translateY(-40px);
	transform: translateY(-40px);
}

.cs-style-2 figcaption {
	backface-visibility: hidden;
	height: 40px;
	width: 100%;
	top: auto;
	bottom: 0;
}

.cs-style-2 figcaption a {
	position: absolute;
	right: 8px;
	top: 8px;
}

@media screen and (max-width: 31.5em) {
	.grid .homebox {
		width: 100%;
	}
}
